@media (min-width: 991px){
    .at-svc-whatsapp{
        display: none!important;
    }
}
@media (max-width:1200px){
    #menu .cd-main-header>.cd-nav>.cd-primary-nav a{font-size: 11px;padding: 0 7px;}
    .solvar_icerik{width:100%}
    .logolar_owl{width:100%!important; padding:0 28px; box-sizing:border-box}
    .f-alt{font-size:12px}
    .sf_mobil_goster{display:block}
    .menu_logo .mobil_logo{padding:10px; height:auto; width:100%; box-sizing:border-box; text-align:center; border:none; background:none!important}
    .mobil_logo img{max-width:100%; max-height:100%; -webkit-filter:brightness(0) invert(1); filter:brightness(0) invert(1)}
    #sf_iletisim iframe{min-height:40vh}
}
@media (max-width:991px){
    .bilgi-form:before{ position:absolute;  width:100%;  height:100%;  content:'';  background-color:#e4e4e4;  top:0;  left:-60px;  transform:skew(-30deg);  z-index:0}
    section.box{ padding:30px 0}
    .tekresimDiv{ max-width:50%;  float:left;  margin:0 15px 15px 0}
    section#indexHaberler:after{ position:absolute;  width:35%;  height:100%;  top:0;  right:0;  z-index:-1;  background:#e4e4e4}
    .fancybox-enabled header#header{ width:100%}
    #header #menu{width:20%; float:right; display:inline-block; padding:0}
    .next-match .content-outer:after {
        left: -15px;
    }
    .lec_main_menu_icon b{
        color: #000;
    }

    .next-match-details .content-left ul>li>a {
        margin-top: -5px;
        margin-left: 40px;
        line-height: 20px;
    }
    .lec_main_menu_icon i{
        background: #000;
    }

    #fkstr .upcoming-events-carousel .carousel-top {display: none;}
    #fkstr .upcoming-events-carousel{width: 100%;display: none;}
    #fkstr .upcoming-events-carousel .carousel-bottom:after {display: none;}
    .next-match-header {
        left: -14px;
        background-size: 110px;
    }
    .baslik {transform: translateY(75px);}

    .icerik_ic {
        padding: 0;
        margin-top: 30px;
    }
    #headerBody {
        background: #fff;
    }
    .next-match-details .content-wrapper:after{
        border-color:transparent transparent #272626;
        border-width: 0 0 54px 38px;
    }
    .next-match-title {
        left: -15px;
    }
    .owl-prev {
        margin-left: 42px;
    }
    .haberlerHome .textMin {
        height: 85px;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .upcoming-events-carousel .event .versus {
        padding: 0;
    }

    .upcoming-events-carousel .event .team {
        padding: 0;
    }

    .upcoming-events-carousel .event .team-name {margin: 0;}
    .next-match-title>h3{font-size: 10px;margin-left: -11px;}

    .item.col-xs-12.pd-r0.form-group {width: 50%;}


    .next-match-details .content-left:after {
        width: 150px;
        background-color: #272626;
    }

    .next-match-details .countdown-timer>div {
        padding: 0 11px;
    }

    ul#NTsosyalDiv li div {
        display: none;
    }

    ul#NTsosyalDiv li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
        box-shadow: 0 0 0 1px white;
        margin: 0 5px;
        border-radius: 50%;
    }

    ul#NTsosyalDiv li {
        width: auto;
        float: none;
    }

    ul#NTsosyalDiv {
        text-align: center;
    }

    ul#NTsosyalDiv li a i {
        margin: 0;
        float: none;
        font-size: 30px;
        line-height: 50px;
    }

    .footerCenter {
        text-align: center;
        padding: 15px 0;
    }

    span.hr {
        margin-bottom: 12px;
    }

    #footer {
        padding: 0 10px;
    }

    .information {
        right: 30px;
        top: -15px;
    }
    #copy {
        padding-top: 5px;
    }

    .footerTop .container .item {
        width: 33%;
    }

    .footerHead {
        padding-bottom: 0;
    }

    .aRemove table {
        width: 100%;
    }

    div#rklm a img {
        margin: 0 auto;
        max-width: 100%;
    }
    div#newsOuther {padding-top: 30px;}
    .lec_main_menu_content_menu ul li.menuclass_127 ul li {
        width: 30%;
        display: inline-block;
        margin: 15px 0;
        text-align: left;
    }

    .lec_main_menu_content_menu ul li.menuclass_127 ul {
        width: 100%;
        clear: both;
        float: left;
        text-align: center;
    }

    .lec_main_menu_content_menu ul li.menuclass_127 ul li a {vertical-align: middle;line-height: 48px;}

    .lec_main_menu_content_menu ul li.menuclass_127 ul li img {
        margin-right: 12px;
    }

    ul.nt-tab {
    }

    section#news>.container>div {
        width: 100%;
        float: left;
        display: inline-block;
    }
    .futbolcular{
        width: 30%;
    }
    #logo{
        left: -20px;
        top: 20px;
    }

    .str {
        width: 100%;
        display: inline-block;
    }
    .carousel-bottom{display: none;}
    .banner{
        top: 70px;
    }

}
@media (max-width:767px){
    #sf_idaripersonel .icerik_genel>div.col-md-9 , #sf_yonetim .icerik_genel>div.col-md-9 {
        padding: 0;
    }
    #takim218 .futbolcular, #takim80 .futbolcular, #takim62 .futbolcular {
        width: calc( 50% - 30px);
    }
    .aRemove {
        margin: 0 -15px;
    }
    body:not(#sf_anasayfa) .aRemove {
        margin: 0 -30px;
    }
    #sf_idaripersonel .futbolcular .images {
        margin-bottom: 10px;
    }
    .oneUserContainer {
        padding: 0;
    }

    .res_baslik2.res_baslik3 {
        min-height: 44px;
        height: auto;
        font-size: 13px;
        line-height: 1;
        margin-top: 10px;
    }

    .res_baslik2 {
        min-height: 44px;
    }
    .baslik.HasLeftMenus .container{padding-left: 30px}
    #sf_projelerimiz .str,#sf_hizmetlerimiz .str{ padding:0;  margin:15px -15px 0}
    .linkleme, .linkleme_a, .baslik a{font-size:14px;}
    #icerik{/* padding-top:70px */}
    .bilgi-form:before{ position:absolute;  width:70%;  height:calc(100%+25px);  content:'';  background-color:#e4e4e4;  top:-25px;  left:0;  transform:skew(0);  z-index:0}
    section#indexHaberler:after{ position:absolute;  width:100%;  height:100%;  top:0;  right:0;  z-index:-1;  background:#e4e4e4}
    #bilgi form .col-xs-12.form-group{ width:100%}
    #haberlerSlider .owl-nav{ left:auto;  top:-5px;  right:0}
    .buttonGroup a{ margin-bottom:15px}
    .iletisimAdres{ position:relative;  width:100%;  float:left;  right:0;  border:0}
    .fancybox-enabled header#header.active{ width:100%}
    div#bilgi{ padding:15px 20px;  width:100%}
    #captcha{ width:70%!important;  margin-left:5%;  padding:6px 12px;  height:40px!important}
    .form_div.col-xs-12.formDiv2{ padding:0}
    #slogan h1{ padding:15px 0 0;  letter-spacing:0;  font-size:18px}
    #slogan p{ font-size:14px}
    .footer-bottom{ background:black}
    .iletisimForm{ position:relative;  right:0;  float:left;  width:100%}
    a.solmenua{ width:100%;  margin-bottom:5px;  position:absolute;  font-size:20px;  left:0;  top:45px}
    #header.active #sf_anasayfa #logo{ width:16%}
    .solAktif{ top:0!important}
    div#indexSosyal{ height:auto}
    div#map-canvas{ position:relative!important}
    .projelerimiz{ max-height:none;  padding:0;  float:left;  width:100%}
    .projelerimizResim{ height:auto;  width:100%}
    .projelerimizMetin{ height:auto}
    .urun_baslik{ font-size:14px}
    .proje_metin{ font-size:14px}
    section#iletisim{ display:block;  flex-direction:initial;  flex-wrap:initial;  justify-content:initial;  align-items:initial;  align-content:initial;  position:relative;  padding:0;  height:auto!important}
    .projeler{ margin:10px 0}
    .sayac{ display:block;  flex-direction:initial;  flex-wrap:initial;  justify-content:initial;  align-items:initial;  align-content:initial}
    section#kurumsal{ display:flex;  height:auto!important}
    .kurumsal-rich{ padding:0;  font-size:14px}
    .devami{ padding:0}
    section#projelerimiz{  display:block;  height:auto!important}
    #sf_iletisim iframe{ min-height:30vw;  height:300px}
    h2.proje-head{ width:100%;  text-align:center;  font-size:32px;  margin:20px 0;    position:relative}
    h2.kurumsal-head-2{ text-transform:uppercase;  font-family:'BillBold',sans-serif}
    .cont-title{ font-size:30px}
    section.box{ width:100%!important;  height:auto!important}
    .threeBox{width:100%; margin-top:0px; text-align:center; margin-top:15px}
    .threeBox a{ float:none;  margin:0 auto;  display:inline-block}
    h1.projeBaslik{ position:absolute;  top:50%;  left:0;  width:100%;  text-align:center;  color:#fff;  font-size:16px}
    .content-subtitle{ font-size:21px}
    .menu_sosyal{display:block; margin-top:10px; width:100%; text-align:center; padding:0}
    ul.footer_ul{display:none}
    img.ms-layer.ms-layer-gorsel{width:45%!important; opacity:1!important; height:auto!important}
    h3.ms-layer.ms-layer-aciklama{font-size:13px!important; display:block!important; top:45%!important; left:0!important; width:100%!important; text-align:center}
    h3.ms-layer.ms-layer-baslik{font-size:16px!important; display:block !important; top:40%!important; left:0!important; width:100%!important; text-align:center}
    li.cokluli2.res_bozma{width:42%}
    .infoBlock.infoBlockLeftBlack.rsABlock{width:100%; top:60px}
    .infoBlock h1{width:auto; font-size:inherit}
    .infoBlock h2{width:auto; font-size:inherit}
    .haberler-metin{width:100%}
    img.rsImg.rsMainSlideImage{margin:0!important; height:250px!important; width:100%!important}
    .item{margin: 0 0 15px 0;}
    div#full-width-slider{height:250px!important}
    .rsOverflow{height:250px!important}
    #logo{width:80%; display:inline-block}
    #sosyal_div{display:none}
    .anaHaber{width:90%; margin-left:5%}
    .as_kurumsal{width:90%; margin-left:5%}
    .as_kurumsal h1{width:100%}
    .logolar_owl{width:100%!important; padding:0 28px; box-sizing:border-box}
    .kaydir{height:0}
    #site_kalip{margin:0 auto}
    #footer{background:none; height:auto; border-top:0; background:#000; border:0; bottom:0; left:0}
    .altmenuli{display:none}
    #nt{display:none}
    #copy{width:100%; text-align:center; color:#fff; padding:10px 0}
    .footer_ul li{width:100%; margin-bottom:24px; text-align:center}
    .footer_ul li a img{float:none; margin:0 auto; margin-top:40px}
    .icerik_ic{width:90%;}
    .solmenu{min-height:75px}
    .solvar_baslik{width:100%}
    .icerik_genel{width:100%}
    #ustIletisim{min-width:auto}
    #ustIletisim .ust_iletisim{display:none}
    .sosyalDiv{display:none}
    .rsMinW .rsBullets{width:auto; margin-left:0}
    .menu_anasayfa{display:none}
    .solmenu_select{width:100%; margin-top:15px; height:35px; border:1px solid #CCC}
    .urundetay_resimkap{width:100%}
    .urundetay_div{width:100%}
    .icerik_resim{padding:0}
    .hizmetResimAna{max-width:none; margin:0}
    .hizmet_baslik{float:left; width:100%; margin-bottom:5px}
    .haberResimAna{max-width:100%; margin-bottom:10px}
    .haber_baslik{float:left; width:100%; margin-bottom:5px}
    #popup{width:100%!important; height:auto!important; padding-bottom:5px}
    .ms-slide-layers{margin-top:50px}
    .ms-layer-baslik, .ms-layer-aciklama{margin-bottom:40px}
    .ms-layer-aciklama{margin-top:15px!important}
    .ms-slide .ms-slide-layers, .ms-fixed-layers{margin-left:-20px}
    .form_div{max-width:100%}
    .form_div .form_str >.form_baslik, .form_div .form_str >.form_deger{width:100%}
    .form_text{height:40px}
    .form_div .form_str >.form_bol{display:none}
    .capta_div >*{float:left!important}
    .form_submit{height:30px}
    .icerik_genel p >img{height:auto!important}
    .baslik >*{display:none}
    .baslik >:last-child{display:block}
    .adres{padding-left:0; width:100%; overflow:hidden}
    .adres_veri{width:100%}
    #iletisim_sollu .iletisim_formu{width:100%}
    .iletisim_satir .stn{width:100%; margin-bottom:10px}
    .iletisim_formu .mesaj{width:100%}
    div#yorumyap{width:100%; top:45px}
    input.yor_txt{width:100%}
    select.yas{width:100%}
    textarea.yor_mtn{width:100%}
    section#indexEBulten .EBulten_text{margin:0; margin-bottom:10px}
    #indexUcluBox .col-md-4{padding:0}
    #indexKurumsalBox2 .kurumsal2_gorsel{display:none}
    .indexIconMenu{margin-top:10px}
    .container{padding-left:15px; padding-right:15px}
    #sf_iletisim .icerik_genel{padding:0}
    .menu_logo{display:block; height:auto}
    .servicesliderItem.flex.slick-slide.slick-active{width:100%!important}
    a.serviceflexItem.bg.vert{margin:10px 0}
    section#indexUcluBox{margin:0; padding:10px 0}
    section#headerTop{display:none}
    header#header:before{width:80%; height:60px}
    .f-sosyal{display:none}
    #indexReferanslar{margin:15px 0 0}
    .bilgi{margin:0}
    .m-text-center{text-align:center}
    .bilgi i{float:none; margin:10px 0}
    .f-baslik:after{left:calc(50% - 15px)}
    .hizmetler-metin{width:100%}
    .hizmetler-gorsel{height:auto; width:100%}
    #sf_iletisim .icerik_ic{top:0;padding-top: 65px;}
    .slogan-baslik{font-size:35px}
    .btn-NT-umut{ float:left!important}
    div#page2>a{ display:inline-block;  vertical-align:middle;  width:100%;  height:38vh;  position:relative}
    div#page2>a>div{ position:relative;  width:100%;  height:100%}
    #header.listele #menu .cd-main-header>.cd-nav>.cd-primary-nav a span{ position:absolute}
    ul.cd-header-buttons.customCss{ position:absolute;  right:0;  top:0;  z-index:9999}
    .customCss li>a.nav-is-visible{ right:0}
    #header.active:before{ height:45px}

    ul.nt-tab {
        margin-left: 0;
    }

    #fiksturOwl .event {
        margin-left: 0;
        width: 100%;
    }

    .aRemove td{}

    div#rklm .item:nth-child(2n - 1) {
        padding-left: 0;
        padding-right: 15px!important;
    }

    div#anket {
        width: 100%;
        margin-left: 0;
    }

    div#newsOuther {
        padding-top: 30px;
        margin: -5px;
    }

    div#newsOuther a>div {
        padding: 0;
        margin-bottom: 15px;
        text-align: center;
        max-width: 200px;
        font-size: 12px;
    }


    .next-match-details .content-wrapper {
        width: 100%;
    }

    section#newsTop {
        margin-top: 0;
    }

    #sf_anasayfa #icerik {
        padding-top: 70px;
    }

    .next-match .content-outer:after {
        bottom: auto;
        left: 0px;
        transform: rotate(0deg);
        width: 100%;
        height: 45%;
        top: 0;
        height: 0;
        width: 0;
    }

    .next-match-slider {
        padding-bottom: 15px;
    }

    div#newsOwl {
    }

    .next-match-slider-item .team-name {
        margin: 0;
        width: 100%;
        transform: translateY(0);
        top: 5px;
        line-height: 15px;
        font-size: 11px;
        float: left;
    }

    .next-match-slider-item .team {
        /* height: 100px; */
        text-align: center;
    }

    .videoOuther {
        width: calc(50% - 30px);
        margin: 0 15px;
    }

    .fotografGalerisi {
        width: calc(50% - 30px);
        margin: 0 15px 25px;
    }

    .footerCenter {
        display: none;
    }

    .lec_main_menu_content_menu ul li.menuclass_127 ul li a {
        text-align: center;
    }

    .lec_main_menu_content_menu ul li.menuclass_127 ul li img {
        clear: both;
        display: block;
        margin: 0 auto;
    }

    .lec_main_menu_content_menu ul li.menuclass_127 ul li {
        width: 42%;
    }

    .baslik .container {
    }

    .futbolcular {
        width: auto;
    }


    #newsOwl .item {
        margin: 0;
    }

    .next-match-details .content-wrapper:after {
        border: none;
    }

    .next-match-details .content-wrapper:before {
        width: 100%;
    }

    .next-match-details .content-column {
        width: 100%;
    }

    .lec_main_menu_icon i{
        background: #000;
    }

    .lec_main_menu_icon b{
        color: #000;
    }
    #logo img {
        max-width: 90px;

    }

    .oneUser.form-group{
        max-width: 48%;
    }
    .rich_div table tr td span {
        width: 100%;
        float: left;
    }
    #sf_idaripersonel .futbolcular {
        width: calc(50% - 30px);
        float: left;
    }

    #takim80 .futbolcular, #takim62 .futbolcular {
        width: 35%;
        position: relative;
        left: 20px;
    }

    .next-match-slider-item .team>img{
        float: left;
        margin-top: 15px;
    }

    #fkstr .upcoming-events-carousel .carousel-top {display: none;}
    #fkstr .upcoming-events-carousel{width: 100%;}
    #fkstr .upcoming-events-carousel .carousel-bottom:after {display: none;}
    .haberlerHome{
        padding: 0 10px!important;
    }
    .next-match-header {

    }

    .next-match-title {

    }
    .carousel-bottom{display: none;}

    .icerik_ic {
        padding: 30px 0 0 0;
        margin-top: 50px;
    }

    .information {
        right: 15px;
        top: 10px;
    }
    .haberlerHome .textMin {
        height: 85px;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }


    .btn-fonts {
        padding: 3px 6px;
        float: left;
        margin:0 3px;
    }



    .next-match-details .content-column + .content-column {
        margin-left: 65px;
    }

    span.mouse {
        display: none;
    }

    #newsOwl .text {
        font-size: 14px;
    }

    #sf_haberler .icerik_genel {
        padding-top: 30px;
    }



    .banner {
        padding-bottom: 180px;
    }
    .aRemove td {
        padding: 3px!important;
    }

    .textMin {
        line-height: 17px;
        min-height: 120px;
        text-align: start;
        display: none;
    }

    .textHead {
        line-height: 16px;
        min-height: 65px;
        font-size: 12px!important;
        word-break: break-all;
    }
    #sf_idaripersonel .futbolcular .text {
        /* white-space: nowrap; */
        font-size: 12px;
        line-height: 1.3;
        text-align: center;
    }
    #sf_idaripersonel .futbolcular .text b{
        margin-bottom: 5px;
        display: block;
    }

    #sf_iletisim div.baslik {
        transform: translateY(60px);
        margin-top: 0;
    }

}
